*{
  font-family: Arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ",Meiryo,sans-serif !important;
}
body {
  min-height:100vh;
  margin: 0;
  padding: 0;
  background: #fff;
  line-height: 1.625 !important;
  font-weight: 300 !important;
  text-align: center;
  color: #454545;
  position:relative;
  -webkit-text-size-adjust: 100%;
  padding-bottom: 50px;
}
ul{
  margin:0;
  padding:0;
}
ul li{
  list-style-type:none;
  margin:0;
  padding:0;
}
header{
  max-width:900px;
  margin:0 auto 20px auto;
  border-bottom:1px solid #CCC;
}
header h1{
  font-size:18px;
  font-weight:normal;
}

footer{
  width:100%;
  border-top:1px solid #CCC;
  position:absolute;
  bottom:0;
}
footer_inner{
  max-width:900px;
  margin:0 aut0;
}
section{
  max-width:900px;
  margin:0 auto;
  width:100%;
  margin-bottom:30px;
}
article{
  margin-top:40px;
}
section article h2{
  font-size:18px;
  text-align:center;
  font-weight:normal;
  width:100%;
}

section article h3{
  font-size:20px;
  color: #ff0000;
  text-align:center;
  font-weight:normal;
  width:100%;
}

.contents_area{
  max-width:900px;
  margin:0 auto;
  position:relative;
  height:auto;
}
/* ステップ１ */
#step_1{
  position:absolute;
  top:0;
  left:0;
}
/* ステップ１（店舗選択） */
#step_1_1{
  
}
/* ステップ１（カレンダー選択） */
#step_1_2{
  display:none;
}
#step_1_2 .select_date{
  display:none;
}
/* ステップ１（時間選択） */
#step_1_3{
  display:none;
}
#step_2{
  display:none;
  position:absolute;
  top:0;
  left:0;
}
#step_3{
  display:none;
  position:absolute;
  top:0;
  left:0;
}
#step_4{
  display:none;
  position:absolute;
  top:0;
  left:0;
}
.step_monitor{
  max-width:900px;
  margin:0 auto;
}

/** ステップナビ */
#step_menu {
  margin:0;
  display:table;
  list-style:none;
  width:100%;
  table-layout:fixed;
  color:#333;
}
#step_menu li{
  display:table-cell;
  background:url("../images/step_background.png") no-repeat -50px bottom;
  height:41px;
  line-height:41px;
  font-size:14px;
  position:relative;
}
#step_menu li span{
  margin:0px;
  z-index:2000;
  background:url("../images/step_background.png") no-repeat left bottom;
  display:block;
  position:absolute;
  height:41px;
  line-height:41px;
  width:13px;
  top:0;
  left:-10px;
  padding:0;
}
#step_menu li.inprogress {
  background-position:-50px 0px;
} 
#step_menu li.inprogress span,
#step_menu li.lastinprogress span{
  background-position:left 0px;
}
#step_menu li.done {
  background-position: -50px -41px
}
#step_menu li.done span,
#step_menu li.ldone span {
  background-position:left -41px
}
#step_menu li.first,
#step_menu li.done,
#step_menu li.inprogress,
#step_menu li.ldone,
#step_menu li.lastinprogress {
  color:#FFF;
}
#step_menu li.first {
  background-position: -20px 0px;
}
#step_menu li.fdone {
  background-position: -20px -41px;
}
#step_menu li.last {
  background-position: right bottom;
}
#step_menu li.lastinprogress {
  background-position: right 0;
}
#step_menu li.ldone {
  background-position: right -41px;
}

/** JQuery UI カレンダー */
.ui-datepicker.ui-datepicker-multi{
  width:auto !important;
}

#calender .ui-state-default{
  color:#333;
  border-radius:5px;
}
#calender .ui-state-active{
  background:#e07380 url("images/ui-bg_gloss-wave_35_e07380_500x100.png") 50% 50% repeat-x;
  color:#FFF;
}
.select_date{
  background:#f9f7ea;
  border:3px solid #f4f0d9;
  padding:10px;
  box-sizing:border-box;
  border-radius:5px;
  color:#978a4c;
  font-weight:bold;
  margin:20px 0;
}
ul.btn_list{
  letter-spacing: -0.5em;
  background:#FFF;
  border-radius:10px;
  background:#f9f7ea;
  border:3px solid #f4f0d9;
  box-sizing:border-box;
  margin-right:0 !important;
  text-align:left;
}

.shop_list ul.btn_list{
  display: flex;
}

ul.btn_list li{
  display:inline-block;
  width:47.7%;
  padding:1%;
  list-style: none;
  text-align: center;
  letter-spacing: normal;
}

.time_list ul.btn_list li{
  width: 31.3%;
}

ul.btn_list li label{
  width:100%;
  border-radius:5px;
  box-sizing:border-box;
  font-weight:normal;
  color:#333;
  padding:5px 0;
}
ul.btn_list li .ui-state-active{
  background:#e07380 url("images/ui-bg_gloss-wave_35_e07380_500x100.png") 50% 50% repeat-x;
  color:#FFF;
  
}

/** プレースホルダのスタイル変更 */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #ccc;
    font-weight: normal;
}
input:-ms-input-placeholder,
text-area:-ms-input-placeholder {
    color: #ccc;
    font-weight: normal;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #ccc;
    font-weight: normal;
}
#message{
  width:98%;
  height:8em;
}
/** プロフィールテーブル用 */
.respons_tbl{
  width:100%;
  display:table;
  margin-bottom:5px;
}
.respons_col1{
  width:calc(30% - 1em);
  display:table-cell;
  padding:.2em 1em .2em 0;
  text-align:left;
}
.respons_col1 span{
  display: inline-block;
  padding: 10px 0 5px 5px;
  text-align: center;
  background: #FEEcEc;
  color: #e07380;
  font-size: 16px;
  border-radius: 5px 0 0 5px;
  width: 90%;
  position: relative;
}
@media (min-width: 651px) {
  .respons_col1 span:after{
    content: '';
    height: 0;
    width: 0;
    display: block;
    border: 21px transparent solid;
    border-right-width: 0;
    border-left-color: #FEEcEc;
    position: absolute;
    top: 0px;
    right: -21px;
  }
}
.respons_col2{
  width:70%;
  display:table-cell;
  vertical-align: middle;
  text-align:left;
}

/** JQUERY UI スタイル上書き */
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
  box-sizing:border-box;
}
.respons_col2 .ui-widget-content{
  background:#FFF !important;
}

.respons_col2 span.ui-spinner.ui-widget.ui-widget-content.ui-corner-all{
  width:100%;
  box-sizing:border-box;
}
.respons_col2 span.ui-spinner.ui-widget.ui-widget-content.ui-corner-all input{
  width: calc(100% - .7em);
}

.respons_col2 .ui-selectmenu-button{
  width:100% !important;
}
.respons_col2 .ui-selectmenu-button .ui-selectmenu-text{
  font-weight:normal;
  color:#333;
}

/** 注意書き */
ul.caution{
  text-align:left;
  margin-bottom:1em;
}
ul.caution li{
  text-align:left;
  font-size:12px;
}
.thanks_msg{
  background:#f9f7ea;
  border:3px solid #f4f0d9;
  padding:10px;
  box-sizing:border-box;
  border-radius:5px;
  color:#978a4c;
  font-weight:bold;
  margin:20px 0;
}

.btn_area{
  width:100%;
  display:table;
  margin-top:40px;
  table-layout:fixed;
}
.btn_area .btn_l{
  display:table-cell;
  text-align:left;
}
.btn_area .btn_r{
  display:table-cell;
  text-align:right;
}

/** ボタン */
a#step1_next,
a#step2_next,
a#step3_next,
a#step2_rev,
a#step3_rev{
  width:150px;
  font-weight:normal;
  background:#e07380 url("images/ui-bg_highlight-soft_75_e07380_1x100.png") 50% top repeat-x;
  border:1px solid #e07380;
  color:#333;
}
a#step1_next:hover,
a#step2_next:hover,
a#step3_next:hover,
a#step2_rev:hover,
a#step3_rev:hover{
  background:#e07380 url("images/ui-bg_gloss-wave_35_e07380_500x100.png") 50% 50% repeat-x;
  color:#FFF;
}

.reserve_box{}
.reserve_box p{
  text-align:left;
}

@media (max-width: 900px) {
  .ui-datepicker-inline.ui-datepicker.ui-widget.ui-widget-content.ui-helper-clearfix.ui-corner-all{
    margin:0 auto;
  }
}


@media (max-width: 650px) {
  .shop_list ul.btn_list{
    flex-direction: column;
  }

  ul.btn_list li{
    display:block;
    width:97%;
  }

  .time_list ul.btn_list li{
    display: inline-block;
  }
  
/* }

@media (max-width: 600px) { */
  footer{
    font-size:11px;
    font-weight:normal;
  }
  section{
    padding-bottom:30px;
  }

  .respons_col1{
    width:100%;
    display:block;
    text-align:left;
    padding:0;
  }
  .respons_col2{
    width:100%;
    display:block;
    text-align:left;
    margin-bottom:1em;
  }
  .respons_col1 span{
    width:100%;
    padding:0;
  }
}

@media (max-width: 400px) {
  .time_list ul.btn_list li{
    width: 47.7%;
  }
}



.reserve_box .return a {
font-size: 120%;
text-decoration: none;
text-align: center;
display: block;
}

.add_fields .ui-selectmenu-button{
  width:25% !important;
}

/* 2023/04/25 add */

.ui-button-text-only .ui-button-text{
  padding: 0.4em;
}

